Resend an existing invite
curl --request PUT \
--url https://api.mn.co/admin/v1/networks/{network_id}/plans/{plan_id}/invites/{id}/ \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.mn.co/admin/v1/networks/{network_id}/plans/{plan_id}/invites/{id}/"
headers = {"Authorization": "Bearer <token>"}
response = requests.put(url, headers=headers)
print(response.text)const options = {method: 'PUT', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.mn.co/admin/v1/networks/{network_id}/plans/{plan_id}/invites/{id}/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.mn.co/admin/v1/networks/{network_id}/plans/{plan_id}/invites/{id}/",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "PUT",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.mn.co/admin/v1/networks/{network_id}/plans/{plan_id}/invites/{id}/"
req, _ := http.NewRequest("PUT", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.put("https://api.mn.co/admin/v1/networks/{network_id}/plans/{plan_id}/invites/{id}/")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.mn.co/admin/v1/networks/{network_id}/plans/{plan_id}/invites/{id}/")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Put.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"recipient_email": "claude@example.com",
"recipient_first_name": "Claude",
"recipient_last_name": "Monet",
"id": "1234",
"created_at": "2026-10-13T19:36:55Z",
"updated_at": "2026-10-13T19:36:55Z",
"sender_id": 123,
"user_id": 123
}{
"error": "<string>"
}{
"error": "<string>"
}Invites
Resend an existing invite
PUT
/
admin
/
v1
/
networks
/
{network_id}
/
plans
/
{plan_id}
/
invites
/
{id}
/
Resend an existing invite
curl --request PUT \
--url https://api.mn.co/admin/v1/networks/{network_id}/plans/{plan_id}/invites/{id}/ \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.mn.co/admin/v1/networks/{network_id}/plans/{plan_id}/invites/{id}/"
headers = {"Authorization": "Bearer <token>"}
response = requests.put(url, headers=headers)
print(response.text)const options = {method: 'PUT', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.mn.co/admin/v1/networks/{network_id}/plans/{plan_id}/invites/{id}/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.mn.co/admin/v1/networks/{network_id}/plans/{plan_id}/invites/{id}/",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "PUT",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.mn.co/admin/v1/networks/{network_id}/plans/{plan_id}/invites/{id}/"
req, _ := http.NewRequest("PUT", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.put("https://api.mn.co/admin/v1/networks/{network_id}/plans/{plan_id}/invites/{id}/")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.mn.co/admin/v1/networks/{network_id}/plans/{plan_id}/invites/{id}/")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Put.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"recipient_email": "claude@example.com",
"recipient_first_name": "Claude",
"recipient_last_name": "Monet",
"id": "1234",
"created_at": "2026-10-13T19:36:55Z",
"updated_at": "2026-10-13T19:36:55Z",
"sender_id": 123,
"user_id": 123
}{
"error": "<string>"
}{
"error": "<string>"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the plan
The ID of the invite to resend
The Network's unique integer ID, or subdomain Unique numeric network ID
Response
The updated invite
Invites allow users and admins to invite new users to the Network
The recipient's email address. Empty once the recipient has joined the Network and withheld consent to commercial email.
Example:
"claude@example.com"
The recipient's first name
Example:
"Claude"
The recipient's last name
Example:
"Monet"
The record's integer ID
Example:
"1234"
The date and time the record was created
Example:
"2026-10-13T19:36:55Z"
The date and time the record was last modified
Example:
"2026-10-13T19:36:55Z"
The ID of the user that created the invitation
Deprecated: Use sender_id instead